package ssrmarcsautelet.automation.appli.ssrmarcsautelet;


import android.annotation.SuppressLint;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.webkit.WebView;

public class savoirplus extends AppCompatActivity {

    WebView map;
    WebView contact;
    @SuppressLint("SetJavaScriptEnabled")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_savoirplus);


        map = (WebView) findViewById(R.id.map);
        map.loadUrl("file:///sdcard/SSR_docs/google_map.html");
        map.getSettings().setJavaScriptEnabled(true);

        contact = (WebView) findViewById(R.id.contact);
        contact.loadUrl("file:///sdcard/SSR_docs/contact_map.html");
        contact.getSettings().setJavaScriptEnabled(true);
        contact.getSettings().setBuiltInZoomControls(true);
    }


}
